@import '../../../../../common.styl'

.row
  min-height 64px
  display flex
  justify-content space-around

  div
    display flex
    align-items center

    div
      width 80%

    &:last-child div
      width 100%

.orderNumber
  font-weight 500
  color $primary-dark
